<?php
/***
 * Devuelve el listado de clientes de Profit
 */
class ProfitArt extends ActiveRecord\Model {
   // static $connection = 'profit';
   static $table_name = 'art';
   static $primary_key = 'co_art';
   //put your code here
   static $has_many = array(
     array('reng_fac', 'foreign_key' => 'co_art', 'class_name' => 'ProfitRengFactura')
   );
}